# Florida Gun Deaths

This block provides a rough re-creation of the **Florida Gun Deaths** visualization. Keeping in mind the inspiration and issues discussed, try to redesign this visualization. Focus first on editing the style (colors, thickness of lines, etc.) before changing the encoding or visualization technique.

The goal of this exercise is to illustrate how small design choices can have a large impact on how we perceive the data, as well as how hard it is to come up with a visualization that is effective, accurate, and impactful.

## Original Visualization

The original visualization appeared in the article [This Chart Shows An Alarming Rise In Florida Gun Deaths After 'Stand Your Ground' Was Enacted](https://www.businessinsider.com/gun-deaths-in-florida-increased-with-stand-your-ground-2014-2) article by Pamela Engel on [Business Insider](https://www.businessinsider.com/) on February 18, 2014.

:warning: The author of the original chart is no longer on Twitter, so the following links no longer work. An archive of the original discussion can be found on the [Wayback Machine](https://web.archive.org/web/20140813152119/https://twitter.com/ChristineHHChan/status/455971685783441408) for reference. They are kept here for reference:

  > The chart was created by [Christine Chen](https://twitter.com/ChristineHHChan). She [responded](https://twitter.com/ChristineHHChan/status/455971447169511424) to the discussion, and linked to [her inspiration](https://twitter.com/ChristineHHChan/status/455971685783441408) for the graphic.

The inspiration quoted appeared in the infographic [Iraq's bloody toll](https://www.scmp.com/infographics/article/1284683/iraqs-bloody-toll) by Simon Scarr on [South China Morning Post](https://www.scmp.com/) on December 17, 2011.

## Online Discussion

There was a lot of discussion, especially on Twitter and various blogs, when this visualization came out. Here are some of those posts:

- [The Fine Line Between Confusion and Deception](https://www.visualisingdata.com/2014/04/the-fine-line-between-confusion-and-deception/) by [Andy Kirk](https://www.visualisingdata.com/)

- [In Visualization, Baselines and Negative Space Matter](http://www.thefunctionalart.com/2014/04/in-visualization-baselines-and-negative.html) by [Alberto Cairo](http://www.thefunctionalart.com/)

- [When Bars Point Down](https://eagereyes.org/journalism/when-bars-point-down) by [Robert Kosara](https://eagereyes.org/)

## Original Data

You can access the original (and updated) data for this visualization from the [Florida Statistical Analysis Center](https://www.fdle.state.fl.us/FSAC/Data-Statistics/UCR-Offense-Data.aspx). Specifically, you can download the "Murder: Firearm Type and Rate for Florida" dataset in [PDF](https://www.fdle.state.fl.us/FSAC/Documents/PDF/1971_fwd_murder_firearms.aspx) or [Excel](https://www.fdle.state.fl.us/FSAC/Documents/Excel/1971_fwd_murder_firearms.aspx) format the [UCR Offense Data](https://www.fdle.state.fl.us/FSAC/Data-Statistics/UCR-Offense-Data.aspx) page.

## Trifacta Recipe

To generate the `data.csv` file, the original `1971_fwd_murder_firearms.xlsx` file was transformed using the following [Trifacta Wrangler](https://www.trifacta.com/start-wrangling/) recipe:

```
header sourcerownumber: 3
delete row: IN($sourcerownumber, [1,2,4])
delete row: IN($sourcerownumber, [53, 54, 55, 56, 57, 58])
textformat col: Year type: removesymbols
replacemismatched col: Year~{Population % Change} type: Float with: null text: ''
derive type: single value: {Total by Firearm} / (Population / 100000) as: 'Murder by Firearm Rate per 100,000'
```
